<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <refs>
    <image name="LA.QSSI.11.0.r1" project="la/system/manifest" server="git://git-android.quicinc.com" tag="AU_LINUX_ANDROID_LA.QSSI.11.0.R1.11.00.00.668.066" targets="qssi"/>
  </refs>
  <remote fetch="https://source.codeaurora.org/quic/la/" name="caf" review="codeaurora.org"/>
  <default remote="caf" revision="LA.UM.9.1.r1"/>
  <project name="abl/tianocore/edk2" path="bootable/bootloader/edk2" revision="54805d68b89753dd59478f9df3d1b2d443a6a0cc" upstream="refs/heads/uefi.lnx.2.0.r3-rel"/>
  <project name="device/qcom/common" revision="4da7fc0967eac372262e40c00c3409f1c83406ad" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel">
    <linkfile dest="vendor/qcom/build/tasks/generate_extra_images.mk" src="generate_extra_images.mk"/>
  </project>
  <project name="device/qcom/sepolicy_vndr" revision="0e45878359d071e089110d7b5fa52c1c53d10248" upstream="refs/heads/sepolicy.vndr.lnx.1.0.r7"/>
  <project name="device/qcom/vendor-common" revision="23c109ae7c809f62241f7fb3cd1b4227e28deb17" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="kernel/msm-4.14" revision="d5f2e1cc211fa7e0b3bed87a836d562ceb181878" upstream="refs/heads/kernel.lnx.4.14.r15-rel">
    <linkfile dest="kernel/msm-4.14/Android.bp" src="Androidbp"/>
  </project>
  <project name="platform/hardware/qcom/audio" path="vendor/qcom/opensource/audio-hal/primary-hal" revision="45b814cb9fda02767ef13c25a6bc993bafcd406d" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/hardware/qcom/bootctrl" path="hardware/qcom/bootctrl" revision="b8bb50f9d7288fd75ee9ca28f07603b3ce387d07" upstream="refs/heads/android-core.lnx.6.0.r2-rel"/>
  <project name="platform/hardware/qcom/display" path="hardware/qcom/display" revision="f6295ca4f216a64f7a03a687313a66e71d6093f1" upstream="refs/heads/display.lnx.5.1.r2-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/display-product.mk" src="config/display-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/display-board.mk" src="config/display-board.mk"/>
  </project>
  <project name="platform/hardware/qcom/gps" path="hardware/qcom/gps" revision="cb1f8a30c425c52c5ed63a21fabf4c4118bfb021" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-hal.mk" src="gps_vendor_product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/gps-board.mk" src="gps_vendor_board.mk"/>
  </project>
  <project name="platform/hardware/qcom/media" path="hardware/qcom/media" revision="7a69afc09b951f280a09bb7bde527b9c43b9f79d" upstream="refs/heads/video-userspace.lnx.4.2.r3-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/video-product.mk" src="product.mk"/>
  </project>
  <project name="platform/hardware/qcom/thermal" path="vendor/qcom/opensource/thermal-hal" revision="2289f7e2ae148c85f45f801fed1f04121e7bea02" upstream="refs/heads/ppat-corepower.lnx.1.0.r1-rel"/>
  <project name="platform/hardware/qcom/wlan" path="hardware/qcom/wlan" revision="2a51b615d9cb92421fd74098dc48c2b866edde91" upstream="refs/heads/wlan-aosp.lnx.5.0.r10-rel"/>
  <project name="platform/packages/apps/SnapdragonCamera" path="vendor/codeaurora/packages/apps/SnapdragonCamera" revision="963cb6fb4ba815a09e3ecf681d1dbe4835cdee39" upstream="refs/heads/camera-SnapdragonCamera.lnx.4.1.r1-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/app_snapcam_product.mk" src="app_snapcam_system_product.mk"/>
  </project>
  <project name="platform/system/qcom" path="vendor/qcom/opensource/softap" revision="b6cf499a9485b1fd7b031953eaee80835f5de57d" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/nxp/opensource/halimpl" path="vendor/nxp/opensource/halimpl" revision="2aa986f74cd89e7f8b3707b770ad6024b0b2fb14" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/nfc-vendor-product.mk" src="nfc_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/nxp/opensource/hidlimpl" path="vendor/nxp/opensource/hidlimpl" revision="f0c90061cd98bfba93e21d3a82ad10c3fa86d5bf" upstream="refs/heads/nfc.vendor.lnx.1.0.r6-rel"/>
  <project name="platform/vendor/opensource/audio-kernel" path="vendor/qcom/opensource/audio-kernel" revision="dc61341eb284078ef926291968f3b43fffda89d1" upstream="refs/heads/audio-drivers.lnx.3.0.r12-rel"/>
  <project name="platform/vendor/qcom-opensource/audio-hal/st-hal" path="vendor/qcom/opensource/audio-hal/st-hal" revision="358969c8875c85202f1ffcd7a3753c2dfd4a0d6a" upstream="refs/heads/audio-hal.lnx.6.0.r16-rel"/>
  <project name="platform/vendor/qcom-opensource/data-ipa-cfg-mgr" path="vendor/qcom/opensource/data-ipa-cfg-mgr" revision="0d5a14b7ee68debc04f5b82fbaf960c1548090e8" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/ipacm_vendor_product.mk" src="ipacm_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/data-kernel" path="vendor/qcom/opensource/data-kernel" revision="ad0622ff024289cc76d0678c6da7b77885610d2e" upstream="refs/heads/data.lnx.5.1.r7-rel">
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/data_dlkm_vendor_board.mk" src="data_dlkm_vendor_board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/dataservices" path="vendor/qcom/opensource/dataservices" revision="724e3eea33ee3d9a6bb16d55e58687bc5832a968" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/dpm" path="vendor/qcom/opensource/dpm" revision="8c98e1d8b44806ee6765de339107f2f3cb64e427" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/fst-manager" path="vendor/qcom/opensource/fst-manager" revision="dd11c3f046cf69d25548d5010b7c47870182dfed" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/healthd-ext" path="vendor/qcom/opensource/healthd-ext" revision="7699cf4d5bfacc37522e143227ed0e422055451e" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/location" path="vendor/qcom/opensource/location" revision="b743eb00c37652b82c8d392e29221641d3e1d1b8" upstream="refs/heads/location.lnx.5.0.r10-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/gps-product-opensource.mk" src="gps_vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/mmc-utils" path="vendor/qcom/opensource/mmc-utils" revision="79165f729a4b49bea96d5b1c588a4f95039c20e7" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/power" path="vendor/qcom/opensource/power" revision="2c4c5d75bbf1593f9fc2143e91e6135d0b6f26d4" upstream="refs/heads/power.lnx.2.0.r6-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/power-vendor-product.mk" src="power-vendor-product.mk"/>
    <linkfile dest="vendor/qcom/defs/board-defs/vendor/power-vendor-board.mk" src="power-vendor-board.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/recovery-ext" path="vendor/qcom/opensource/recovery-ext" revision="86dd22a8715cad4677e12cc582903736d4270d4d" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/shortcut-fe" path="shortcut-fe" revision="214ece874ced71fcbeb2fbc0a218b0824be60c34" upstream="refs/heads/data.lnx.5.1.r7-rel"/>
  <project name="platform/vendor/qcom-opensource/thermal-engine" path="vendor/qcom/opensource/thermal-engine" revision="f999c16425097f23a4991a15fcf51aa4c6e7ab09" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/time-services" path="vendor/qcom/opensource/time-services" revision="f6789a62f41a1fddcf4b83be6e27b0a7887143a0" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel"/>
  <project name="platform/vendor/qcom-opensource/tools" path="vendor/qcom/opensource/tools" revision="fab010376a44e0b556051ac5ecbd65e3ad3fb244" upstream="refs/heads/opensource-tools.lnx.1.0.r77-rel"/>
  <project name="platform/vendor/qcom-opensource/usb" path="vendor/qcom/opensource/usb" revision="8c7a548e82c0dd0019e8a11a3006526f3be372bd" upstream="refs/heads/core-technologies.lnx.2.0.r42-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/usb_vendor_product.mk" src="vendor_product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/vibrator" path="vendor/qcom/opensource/vibrator" revision="a557578031ca1289b7c565df028b772dd93e21a8" upstream="refs/heads/vendor-qti-vibrator.lnx.1.0.r12-rel">
    <linkfile dest="vendor/qcom/defs/product-defs/vendor/vibrator_product.mk" src="vibrator-vendor-product.mk"/>
  </project>
  <project name="platform/vendor/qcom-opensource/wigig" path="vendor/qcom/opensource/wigig" revision="5b1bdbbfdb2410cbe304fc402047df67604409a7" upstream="refs/heads/wigig.lnx.5.1.r10-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/fw-api" path="vendor/qcom/opensource/wlan/fw-api" revision="de83db5a18e7bddd8a2bbb2ae861652427f3ad1c" upstream="refs/heads/wlan-api.lnx.1.0.r21-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qca-wifi-host-cmn" path="vendor/qcom/opensource/wlan/qca-wifi-host-cmn" revision="2cf023b37ba18a8c03a4be203d1ef86e46c63e4a" upstream="refs/heads/wlan-cmn.driver.lnx.2.0.c2.r6-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/qcacld-3.0" path="vendor/qcom/opensource/wlan/qcacld-3.0" revision="940c6d0731d23e6f9fa8e2f2d752ff4952e73abe" upstream="refs/heads/wlan-cld3.driver.lnx.2.0.c2.r2-rel"/>
  <project name="platform/vendor/qcom-opensource/wlan/utils/sigma-dut" path="vendor/qcom/opensource/wlan/utils/sigma-dut" revision="9b6c357398ca4b7d089e360db90574bf221dd7d4" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
  <project name="platform/vendor/qcom/atoll" path="device/qcom/atoll" revision="cb552a02430871a21f729f1e900f62dc13aedf97" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/msmnile" path="device/qcom/msmnile" revision="939e9da426e1cbbec3f6cee6186230dfc19fc2b9" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/steppe" path="device/qcom/sm6150" revision="0b2a2f87b75605455c8c6c722b6caff3a3f67d75" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/thulium" path="device/qcom/msm8996" revision="e17ae86a716ad9eea1b0043cedfa97ab66c6628c" upstream="refs/heads/qcom-devices.lnx.6.0.r2-rel"/>
  <project name="platform/vendor/qcom/wlan" path="device/qcom/wlan" revision="a198ad39e71235d0aa11cb3a75f986974ca39f19" upstream="refs/heads/wlan-service.lnx.5.0.r10-rel"/>
</manifest>
